body {background-color: e6e6e6;}

#divCopyright{	position:absolute;
				left:40px;
    			top: 600px;
				color:black;
				font-size:12px;}
				
#divNum{	position:absolute;
				left:350px;
    			top: 92px;
				color:black;
				font-family:arial;
				font-size:14px;}
								
#divConst{	position:absolute;
				left:40px;
    			top: 200px;
				color:black;
				font-family:arial;
				font-size:14px;}
				
				
				
				
a:link{		color:black;	font-family: arial ;font-size: 11pt;	text-decoration:none;	background-color:transparent;}
a:visited{	color:black;	font-family: arial ;font-size: 11pt;	text-decoration:none;	background-color:transparent;}
a:hover{	color:black;	font-family: arial ;font-size: 11pt;	text-decoration:none;	background-color:transparent;}
a:active{	color:black;	font-family: arial ;font-size: 11pt;	text-decoration:none;	background-color:transparent;}
